﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="nl-NL" xml:lang="nl-NL">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Veiligheidsinformatie"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Veiligheidsinformatie</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Veiligheidsinformatie</h2></div>
<p>Dit document bevat belangrijke informatie over de veilige werking van mobiele communicatie-apparatuur. Bepaalde informatie is mogelijk niet op uw apparaat van toepassing.</p>
<p>Lees alle veiligheidsinformatie zorgvuldig door voordat u uw apparaat in gebruik neemt, om een veilige en correcte werking te waarborgen en meer te leren over hoe u uw apparaat op gepaste wijze kunt afvoeren.</p>
<div class="section"><h2 class="sectiontitle">Elektronisch apparaat</h2><p>Gebruik uw apparaat niet waar het gebruik ervan verboden is. Gebruik het apparaat niet als dit gevaar voor of interferentie met andere elektronische apparatuur veroorzaakt.</p>
</div>
<div class="section"><h2 class="sectiontitle">Interferentie met medische apparatuur</h2><ul>
<li>Volg de regels en voorschriften van ziekenhuizen en gezondheidsinrichtingen. Gebruik het apparaat niet waar dit niet is toegestaan.</li>
<li>Bepaalde draadloze apparaten kunnen de werking van gehoorapparaten of pacemakers beïnvloeden. Raadpleeg uw provider voor meer informatie.</li>
<li>Fabrikanten van pacemakers bevelen aan dat een maximum afstand van 15 cm moet worden aangehouden tussen het apparaat en de pacemaker om mogelijke storingen in de pacemaker te voorkomen. Als u een pacemaker gebruikt, houdt u het apparaat aan tegenoverliggende kant van de pacemaker en draagt u het apparaat niet in uw borstzak.</li>
<li>Dit apparaat is geen medisch apparaat. Gezondheidsgerelateerde apps zijn niet gemaakt voor het voorspellen, diagnosticeren of behandelen van medische aandoeningen.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Richtlijnen met betrekking tot het gehoor</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Voorkom mogelijke gehoorschade door niet langdurig te luisteren op een hoog geluidsniveau.</li>
<li>Het gebruik van een hoofdtelefoon op hoog volume kan uw gehoor beschadigen. Om dit risico te verminderen, verlaagt u het volume van de hoofdtelefoon tot een veilig en comfortabel niveau.</li>
<li>Blootstelling aan hoge volumes tijdens het rijden kan voor afleiding zorgen en het risico op ongelukken vergroten.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Ruimtes met ontvlambare en explosieve stoffen</h2><ul>
<li>Gebruik het apparaat niet op plaatsen waar ontvlambare of explosieve stoffen zijn opgeslagen, bijvoorbeeld in een benzinestation, oliedepot of chemische fabriek. Het gebruik van uw apparaat in deze omgevingen verhoogt het risico op explosie of brand.</li>
<li>Schakel uw apparaat uit in mogelijk explosieve omgevingen. Verwijder de batterij niet, aangezien dit brandgevaar kan opleveren. Volg daarnaast de instructies die zijn aangegeven middels tekst of symbolen.</li>
<li>Sla het apparaat niet op en transporteer het apparaat niet in een container samen met ontvlambare vloeistoffen of explosieven.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Verkeersveiligheid</h2><ul>
<li>Leef de plaatselijke wetgeving en regelgeving na wanneer u het apparaat gebruikt. Om het risico op ongelukken te verminderen, mag u uw draadloze apparaat niet tijdens het rijden gebruiken.</li>
<li>Concentreer u op het rijden. Uw eerste verantwoordelijkheid is om veilig te rijden.</li>
<li>Houd het apparaat niet in de hand tijdens het rijden. Gebruik handsfree accessoires.</li>
<li>Wanneer u een oproep moet plaatsen of beantwoorden, parkeert u uw voertuig eerst veilig langs de weg.</li>
<li>RF-signalen kunnen de elektronische systemen van motorvoertuigen beïnvloeden. Voor meer informatie raadpleegt u de fabrikant van het voertuig.</li>
<li>Plaats het apparaat niet boven de airbag of in de zone waar de airbag wordt geactiveerd. Anders kunt u letsel oplopen vanwege de sterke kracht waarmee de airbag wordt opgeblazen.</li>
<li>Tijdens het reizen in een vliegtuig of onmiddellijk voorafgaand aan het landen mag u uw apparaat uitsluitend gebruiken volgens de gegeven instructies. Het gebruik van een draadloos apparaat in een vliegtuig kan draadloze netwerken ontwrichten, de correcte werking van het vliegtuig in gevaar brengen of illegaal zijn.</li>
<li>Gebruik de hoofdtelefoon niet tijdens het fietsen, hardlopen of wandelen, aangezien u hierdoor afgeleid kunt raken, wat tot een verkeersongeval kan leiden.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Werkomgeving</h2><ul>
<li>Om schade aan de onderdelen of het interne circuit van uw apparaat te voorkomen, gebruikt u het apparaat niet in een stoffige, rokerige, vochtige of vuile omgeving of in de buurt van magnetische velden.</li>
<li>Om uw apparaat te beschermen tegen potentieel bliksemgevaar gebruikt u het niet tijdens onweer.</li>
<li>Bewaar het apparaat en de accessoires in een voldoende geventileerde en koele ruimte, uit de buurt van direct zonlicht. Omwikkel of bedek uw apparaat niet met handdoeken of andere voorwerpen. Plaats het apparaat niet in een container met een slechte warmte-afgifte, zoals een doos of zak.</li>
<li>Dit apparaat en de bijbehorende oplader voldoen aan de veiligheidsnormen met betrekking tot de oppervlaktetemperatuur. Uw apparaat kan warm worden. Dit is een normaal verschijnsel. Het langdurig blootstellen van uw huid aan het hete oppervlak kan resulteren in ongemak of brandwondsymptomen bij lage temperaturen (zoals rode plekken of pigmentatie). Wees voorzichtig indien u een verminderd warmtegevoel ervaart. Wanneer het apparaat gedurende een langere tijd doorlopend is gebruikt of langere tijd is aangesloten op de oplader, vermijdt u het aanraken van het apparaat of de oplader. Plaats het apparaat tijdens het opladen bijvoorbeeld niet onder uw lichaam of onder uw dekbed of kussen.</li>
<li>Stel uw apparaat niet gedurende langere tijd bloot aan direct zonlicht (zoals op het dashboard van een auto).</li>
<li>Om uw apparaat of accessoires te beschermen tegen brand of elektrische schokken, vermijdt u regen en vocht.</li>
<li>Houd het apparaat weg van hitte- en vuurbronnen, zoals een kachel, magnetron, kookplaat, waterkoker, radiator of kaars.</li>
<li>Plaats geen scherpe metalen objecten, zoals pinnen, nabij de oortelefoon of luidspreker. De oortelefoon kan deze voorwerpen aantrekken, wat kan leiden tot letsel.</li>
<li>Richt de cameraflits van uw apparaat niet rechtstreeks in de ogen van personen of huisdieren. Anders kan er een tijdelijk verlies van het gezichtsvermogen of schade aan de ogen optreden.</li>
<li>Wanneer u herhaaldelijk dezelfde handelingen uitvoert (bijvoorbeeld tijdens het spelen van games), kunt u af en toe ongemak voelen in uw handen, armen, polsen, schouders, nek of andere lichaamsdelen. Als u ongemak ervaart, staakt u het gebruik en raadpleegt u een arts.</li>
<li>Staar niet naar het scherm in een donkere omgeving of in een omgeving met onstabiel licht. Om een te grote inspanning voor de ogen te voorkomen, houdt u het scherm niet te dicht bij uw ogen en staart u niet gedurende langere tijd naar het scherm. Als u ongemak ervaart, staakt u het gebruik en raadpleegt u een arts.</li>
<li>U kunt last krijgen van huidallergieën of ander ongemak als u allergisch bent voor de verf, het metaal of de andere materialen die in het apparaat zijn gebruikt. Als dit het geval is, staakt u het gebruik en raadpleegt u een arts.</li>
<li>Wikkel geen kabels rond uw lichaam of omliggende voorwerpen. Let op uw omgeving tijdens het wandelen of wanneer u zich voortbeweegt, om letsel bij uzelf en anderen te voorkomen.</li>
<li>Let op uw omgeving wanneer u uw apparaat in uw zak of aan uw riem of armband draagt, om te voorkomen dat u zichzelf of anderen verwondt of uw apparaat beschadigt.</li>
<li>Laat kinderen of huisdieren niet in de batterij of accessoires bijten of eraan zuigen. Dat kan leiden tot schade of explosie.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kinderveiligheid</h2><ul>
<li>Neem alle voorzorgsmaatregelen in acht met betrekking tot de veiligheid van kinderen. Kinderen laten spelen met het apparaat of de accessoires kan gevaarlijk zijn. Het apparaat bevat afneembare onderdelen die tot verstikkingsgevaar kunnen leiden. Uit de buurt van kinderen houden.</li>
<li>Het apparaat en de accessoires zijn niet bedoeld voor gebruik door kinderen. Kinderen mogen het apparaat alleen gebruiken onder toezicht van een volwassene.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Accessoires</h2><ul>
<li>Het gebruik van een niet-goedgekeurde of niet-compatibele voedingsadapter, oplader of batterij kan uw apparaat beschadigen, de levensduur van het apparaat verkorten of brand, explosies of andere gevaren veroorzaken.</li>
<li>Kies alleen accessoires die door de fabrikant zijn goedgekeurd voor gebruik met dit model. Het gebruik van andere typen accessoires kan de garantie ongeldig maken, in strijd zijn met lokale voorschriften en wetten, en kan gevaarlijk zijn. Neem contact op met uw verkooppunt voor informatie over de beschikbaarheid van goedgekeurde accessoires bij u in de buurt.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Veilig gebruik van de oplader</h2><ul>
<li>Zorg ervoor dat de voedingsadapter tijdens het opladen van het apparaat is aangesloten op een stopcontact in de buurt van het apparaat en goed bereikbaar is.</li>
<li>Neem de oplader uit het stopcontact en het apparaat als de oplader niet wordt gebruikt.</li>
<li>Laat de oplader niet vallen en laat de oplader tegen niets stoten.</li>
<li>Buig de USB-kabel niet herhaaldelijk of overmatig op één plek. Sluit de USB-kabel op de juiste manier aan.</li>
<li>Sluit de USB-kabel niet aan vanuit een hoek en verbuig of beweeg de USB-connector aan uiteinde van de kabel niet. De USB-kabel en de connector dienen regelmatig te worden geïnspecteerd. Staak het gebruik van de kabel onmiddellijk bij tekenen van schade.</li>
<li>Houd de laderaansluiting uit de buurt van vloeistoffen, stof, poeder, vuil en andere geleidende materialen om kortsluiting te voorkomen; dit kan resulteren in corrosie, verkleuring, versmelting, brandplekken of andere schade aan het apparaat en kan zelfs brand veroorzaken.</li>
<li>Als de stekker, behuizing of kabel van de oplader is beschadigd, staakt u onmiddellijk het gebruik ervan. Aanhoudend gebruik kan tot een elektrische schok of brand leiden.</li>
<li>Raak het netsnoer niet aan met natte handen en trek niet aan het netsnoer om de oplader los te koppelen.</li>
<li>Raak het apparaat of de oplader niet aan met natte handen. Dat kan leiden tot kortsluiting, storingen of elektrische schokken.</li>
<li>Als uw oplader is blootgesteld aan water, andere vloeistoffen of overmatig vocht, breng de oplader dan naar een erkend servicecentrum voor inspectie.</li>
<li>Controleer of de oplader voldoet aan de vereisten van clausule 2.5 in IEC60950-1/EN60950-1/UL60950-1 en is getest en goedgekeurd volgens de nationale of plaatselijke normen.</li>
<li>Sluit het apparaat uitsluitend aan op producten die het USB-IF-logo hebben of die het USB-IF-nalevingsprogramma hebben voltooid.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Veilig batterijgebruik</h2><ul>
<li>Breng de batterijpolen niet in contact met geleiders, zoals sleutels, sieraden of andere metalen materialen. Dat kan kortsluiting van de batterij en letsel of brandwonden veroorzaken.</li>
<li>Houd de batterij uit de buurt van extreme hitte en direct zonlicht. Plaats de batterij niet in of op warmteapparaten, zoals magnetrons, kookplaten of radiatoren. De batterij kan bij oververhitting exploderen.</li>
<li>Probeer de batterij niet aan te passen of opnieuw te produceren, steek er geen vreemde voorwerpen in, dompel de batterij niet onder in en stel de batterij niet bloot aan water of andere vloeistoffen. Dat kan leiden tot brand, explosie of andere gevaren.</li>
<li>Als de batterij lekt, moet u ervoor zorgen dat de elektrolyt niet in direct contact komt met uw huid of ogen. Als de elektrolyt op uw huid komt of in uw ogen spat, moet u onmiddellijk met schoon water spoelen en een arts raadplegen.</li>
<li>Indien de batterij misvormd raakt, van kleur verandert of oververhit raakt tijdens het opladen of tijdens opslag, of als de stand-bytijd van het apparaat aanzienlijk afneemt, kan de batterij beschadigd zijn. Bij aanhoudend gebruik kan de batterij gaan lekken of brand of een explosie veroorzaken.</li>
<li>Breng de batterijen niet in contact met vuur, omdat ze dan kunnen ontploffen. Beschadigde batterijen kunnen ook exploderen.</li>
<li>Voer gebruikte batterijen af in overeenstemming met de plaatselijke voorschriften. Onjuist gebruik van de batterij kan leiden tot brand, explosie of andere gevaren.</li>
<li>Laat kinderen of huisdieren niet in de batterij bijten of eraan zuigen. Dat kan leiden tot schade of explosie.</li>
<li>De batterij niet platdrukken of doorboren en de batterij niet blootstellen aan een hoge externe druk. Dat kan tot kortsluiting of oververhitting leiden.</li>
<li>Vervanging van de batterij door een onjuist model kan een explosie veroorzaken.</li>
<li>Dit apparaat bevat een ingebouwde batterij. Probeer de batterij niet zelf te vervangen. Als u dit toch doet, werkt het apparaat mogelijk niet langer correct of kan er schade ontstaan aan de batterij. Voor uw persoonlijke veiligheid en om ervoor te zorgen dat uw apparaat correct werkt, wordt u ten zeerste aanbevolen contact op te nemen met een erkend servicecentrum voor een vervanging.</li>
<li>Gebruik de batterij alleen met een gekwalificeerd oplaadsysteem. Vervang de batterij uitsluitend door een gekwalificeerde batterij. Het gebruik van een niet gekwalificeerde batterij of oplader kan leiden tot brand, explosie, lekkage of andere gevaren.</li>
<li>De batterij niet demonteren, openen, pletten, verbuigen of vervormen, doorboren of versnipperen. Anders kan de elektrolyt gaan lekken of kan er oververhitting, brand of explosie ontstaan.</li>
<li>De batterijpolen niet solderen of de batterij niet ontmantelen. Anders kan de elektrolyt gaan lekken of kan er oververhitting, brand of explosie ontstaan.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Reiniging en onderhoud</h2><ul>
<li>Houd het apparaat en de accessoires droog. Probeer het apparaat niet te drogen met een externe warmtebron, zoals een magnetron of haardroger.</li>
<li>Indien u uw apparaat te lang achtereen oplaadt of de batterij gedurende een lange periode niet gebruikt, kan dit de levensduur van de batterij verkorten en kunnen de prestaties verminderen.</li>
<li>Stel uw apparaat of accessoires niet bloot aan extreme hitte of kou. Dergelijke omgevingen kunnen een juiste werking verhinderen en kunnen leiden tot brand of een explosie.</li>
<li>Voorkom botsingen; deze kunnen leiden tot apparaatstoringen, oververhitting of een explosie.</li>
<li>Voordat u het apparaat reinigt of onderhoud aan het apparaat pleegt, stopt u het gebruik ervan, sluit u alle apps en verwijdert u alle aangesloten kabels.</li>
<li>Gebruik geen chemische schoonmaakmiddelen, poeders of andere chemische middelen (zoals alcohol en benzine) om het apparaat of de accessoires schoon te maken. Deze stoffen kunnen schade veroorzaken aan onderdelen of brandgevaar opleveren. Gebruik een schone, zachte en droge doek om de behuizing van het apparaat en de accessoires te reinigen.</li>
<li>Laat kaarten met een magnetische strip (zoals bankpassen) niet gedurende langere perioden in contact komen met het apparaat, aangezien het magnetische veld van het apparaat de magnetische strip kan beschadigen.</li>
<li>Demonteer of reviseer het apparaat en de bijbehorende accessoires niet. Hierdoor vervalt de garantie en wordt de fabrikant gevrijwaard van aansprakelijkheid voor schade. Neem in geval van schade contact op met een erkend servicecentrum voor assistentie of reparatie.</li>
<li>Als uw apparaat is beschadigd door een klap van een hard voorwerp of een sterke inslag, mag u eventuele beschadigde delen niet aanraken of proberen te verwijderen. Stop onmiddellijk met het gebruik van het apparaat en neem contact op met een erkend servicecentrum.</li>
<li>Let goed op tijdens het plaatsen van een SIM-kaart of geheugenkaart of tijdens het aansluiten van een gegevenskabel, om te zorgen dat deze op de juiste manier worden aangesloten. Verwijder de gegevenskabel niet terwijl er gegevens worden overgedragen, aangezien dit kan leiden tot gegevensverlies of schade aan uw apparaat en de bijbehorende accessoires.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Netwerkverbinding</h2><p>Sommige functies kunnen gerelateerd zijn aan het verbonden netwerktype. Zorg voor gebruik voor de lokale netwerkverbinding.</p>
</div>
<div class="section"><h2 class="sectiontitle">Noodoproepen</h2><p>De beschikbaarheid van noodoproepen is afhankelijk van de kwaliteit van uw mobiele netwerk, het beleid van uw serviceprovider en de plaatselijke wetten en voorschriften. Vertrouw in een noodsituatie nooit uitsluitend op uw apparaat voor essentiële communicatie, zoals medische spoedgevallen. Zorg dat u over een alternatieve methode beschikt voor het contact opnemen met nooddiensten voordat u zich in gebieden begeeft zonder netwerkdekking of gebieden met een slechte netwerkdekking.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Van toepassing op apparaten met een belfunctie.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Bescherming van het milieu</h2><ul>
<li>Het apparaat en de bijbehorende accessoires (indien meegeleverd), zoals voedingsadapter, hoofdtelefoon en batterij, mogen niet samen met het huishoudelijke afval worden afgevoerd.</li>
<li>Het afvoeren van het apparaat en de accessoires valt onder de plaatselijke voorschriften. Ondersteun een correcte inzameling en recycling.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Persoonlijke gegevens en gegevensbeveiliging</h2><p>Het gebruik van bepaalde functies of applicaties van derden op uw apparaat kan ertoe leiden dat uw persoonlijke gegevens en/of andere gegevens verloren raken of toegankelijk worden voor anderen. Neem de volgende maatregelen om uw persoonlijke gegevens te helpen beschermen:</p>
<ul>
<li>Bewaar uw apparaat op een veilige plek om ongeautoriseerd gebruik te voorkomen.</li>
<li>Vergrendel het scherm van uw apparaat en stel een wachtwoord of ontgrendelingspatroon in.</li>
<li>Maak regelmatig een back-up van de persoonlijke gegevens die zijn opgeslagen op uw SIM-kaart, uw geheugenkaart of in het geheugen van het apparaat. Als u een nieuw apparaat in gebruik neemt, zorgt u dat u alle persoonlijke gegevens op uw oude apparaat verplaatst of verwijdert.</li>
<li>Open geen sms- of e-mailberichten van vreemden, om te voorkomen dat uw apparaat geïnfecteerd raakt met een virus.</li>
<li>Wanneer u uw apparaat gebruikt om te internetten, bezoekt u geen websites die een beveiligingsrisico kunnen inhouden, om te voorkomen dat uw persoonlijke gegevens worden gestolen.</li>
<li>Als u gebruikmaakt van diensten als draagbare Wi-Fi-hotspot of Bluetooth, stelt u voor deze diensten een wachtwoord in om ongeoorloofde toegang tegen te gaan. Schakel deze diensten uit wanneer u ze niet gebruikt.</li>
<li>Installeer beveiligingssoftware op uw apparaat en scan regelmatig op virussen.</li>
<li>Gebruik alleen apps van derden uit een legitieme bron. Scan gedownloade apps van derden op virussen.</li>
<li>Installeer beveiligingssoftware of -patches die worden uitgegeven door Honor of geautoriseerde app-leveranciers.</li>
<li>Het gebruik van ongeautoriseerde software van derden voor het updaten van uw apparaat kan uw apparaat beschadigen of uw persoonlijke gegevens in gevaar brengen. Het wordt aanbevolen uw apparaat te updaten met behulp van de online updatefunctie of door het downloaden van officiële updatepakketten voor uw apparaatmodel van Honor.</li>
<li>Sommige apps vereisen en verzenden informatie over uw locatie. Hierdoor zijn derden mogelijk in staat om de gegevens over uw locatie te delen.</li>
<li>Bepaalde externe app-leveranciers kunnen detectie- en diagnostische gegevens van uw apparaat verzamelen ter verbetering van hun producten en diensten.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Informatie over verwijdering en recycling</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Het symbool van de prullenbak met het kruis erdoorheen op uw product, batterij, documentatie of verpakking herinnert u eraan dat alle elektronische producten en batterijen aan het einde van heen levensduur dienen te worden ingeleverd bij speciale afvalinzamelingspunten; deze mogen niet samen met normaal huishoudelijk afval worden weggegooid. Het is de verantwoordelijkheid van de gebruiker om de apparatuur in te leveren bij een daartoe aangewezen inzamelingspunt of -dienst voor afzonderlijke recycling van elektrische en elektronische apparatuur en batterijen, in overeenstemming met de plaatselijke wetgeving.</p>
<p>Een juiste inzameling en recycling van uw apparatuur helpt ervoor te zorgen dat afval van elektrische en elektronische apparatuur wordt gerecycled op een manier waarbij waardevolle materialen worden teruggewonnen en beschermt de gezondheid van personen en hun omgeving. Een onjuiste hantering, onbedoeld stukgaan, schade en/of een onjuiste recycling aan het einde van de levensduur kan schadelijk zijn voor de gezondheid en het milieu. Voor meer informatie over waar en hoe u afval van elektrische en elektronische apparatuur kunt inleveren, neemt u contact op met de plaatselijke autoriteiten, uw verkoper of de afvalinzamelingsdienst, of u bezoekt de website <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Beperking van gevaarlijke stoffen</h2><p>Dit apparaat en alle elektrische accessoires voldoen aan de plaatselijke geldende voorschriften met betrekking tot de beperking van het gebruik van bepaalde gevaarlijke stoffen in elektrische en elektronische apparatuur, zoals EU REACH, RoHS evenals voorschriften met betrekking tot batterijen (indien inbegrepen), etc. Voor verklaringen van conformiteit met betrekking tot REACH en RoHS bezoekt u onze website <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Juridische kennisgeving</h2></div>
<div class="section"><p>Het is niet toegestaan onderdelen van deze handleiding in enige vorm of op enige manier te reproduceren of verzenden zonder voorafgaande schriftelijke toestemming van Honor.</p>
<p>Het product dat in deze handleiding wordt beschreven, kan software van Honor en mogelijke licentiegevers bevatten waarop het auteursrecht van toepassing is. Klanten mogen deze software op geen enkele wijze reproduceren, distribueren, wijzigen, decompileren, ontmantelen, decoderen, uitpakken, aan reverse engineering onderwerpen, leasen, toewijzen of in sublicentie geven, behalve indien dergelijke restricties toegelaten zijn door de toepasselijke wetgeving of indien dergelijke handelingen goedgekeurd werden door de respectieve eigenaars van auteursrechten.</p>
</div>
<div class="section"><h2 class="sectiontitle">Kennisgeving</h2><p>Sommige functies van het product en de bijbehorende accessoires zoals in dit document beschreven, zijn afhankelijk van de geïnstalleerde software, mogelijkheden en instellingen van het lokale netwerk en kunnen daarom mogelijk niet geactiveerd worden of kunnen beperkt worden door plaatselijke telefoonmaatschappijen of aanbieders van netwerkdiensten.</p>
<p>Daardoor komen de beschrijvingen in dit document wellicht niet exact overeen met het product dat of de accessoires die u hebt aangeschaft.</p>
<p>Honor behoudt zich het recht voor om de informatie of specificaties in deze handleiding zonder voorafgaande kennisgeving en zonder enige aansprakelijkheid te wijzigen.</p>
</div>
<div class="section"><h2 class="sectiontitle">Verklaring met betrekking tot software van derden</h2><p>Honor is niet de eigenaar van het intellectuele eigendom van de software en toepassingen van derden die met dit product worden meegeleverd. Daarom biedt Honor geen enkele garantie voor software en toepassingen van derden. Honor biedt geen ondersteuning aan klanten die van deze software en applicaties van derden gebruik maken en is niet verantwoordelijk of aansprakelijk voor de functies van de software en toepassingen van derden.</p>
<p>Toepassingen en diensten van derden kunnen op elk gewenst moment worden onderbroken of beëindigd en Honor geeft geen garantie af met betrekking tot de beschikbaarheid van enige inhoud of dienst. Inhoud en diensten worden door derden aangeboden via netwerk- of overdrachtsprogramma&apos;s die niet onder de controle van Honor vallen. Voor zover toestaan door het toepasselijk recht, wordt nadrukkelijk gesteld dat Honor geen vergoeding biedt of aansprakelijk kan worden gesteld voor diensten die door derden worden verleend, noch voor de onderbreking of beëindiging van de inhoud of diensten van derden.</p>
<p>Honor kan niet aansprakelijk worden gesteld voor de wettelijkheid, kwaliteit of enige andere aspecten van software die op dit product is geïnstalleerd, of voor werk van derden dat wordt geïnstalleerd of gedownload in welke vorm dan ook, met inbegrip van maar niet beperkt tot teksten, afbeeldingen, video&apos;s of software etc. Klanten dragen het risico voor alle effecten, waaronder incompatibiliteit tussen de software en dit product, die het gevolg zijn van het installeren van software of het uploaden of downloaden van het werk van derden.</p>
<p>Dit product is gebaseerd op het open-sourceplatform Android. Honor heeft de nodige wijzigingen aan het platform aangebracht. Daarom ondersteunt dit product mogelijk niet alle functies die worden ondersteund door het standaard Android-platform of is het mogelijk niet compatibel met software van derden. Honor biedt geen enkele garantie en verklaring af in verband met een dergelijke compatibiliteit en sluit elke vorm van aansprakelijkheid in verband daarmee uitdrukkelijk uit.</p>
</div>
<div class="section"><h2 class="sectiontitle">UITSLUITING VAN GARANTIE</h2><p>ALLE INHOUD VAN DEZE HANDLEIDING WORDT ALS ZODANIG AANGEBODEN. BEHALVE INDIEN VEREIST DOOR TOEPASSELIJK RECHT, WORDEN ER GEEN GARANTIES AFGEGEVEN VAN WELKE AARD DAN OOK, HETZIJ EXPLICIET OF IMPLICIET, MET INBEGRIP VAN MAAR NIET BEPERKT TOT GARANTIES VAN HANDELBAARHEID EN GESCHIKTHEID VOOR EEN BEPAALD DOEL, MET BETREKKING TOT DE NAUWKEURIGHEID, BETROUWBAARHEID OF INHOUD VAN DEZE HANDLEIDING.</p>
<p>VOOR ZOVER MAXIMAAL IS TOEGESTAAN OP GROND VAN HET TOEPASSELIJK RECHT KAN HONOR IN GEEN GEVAL AANSPRAKELIJK GESTELD WORDEN VOOR EVENTUELE SPECIALE, INCIDENTELE, INDIRECTE GEVOLGSCHADE, VERLOREN WINSTEN, BEDRIJFSACTIVITEITEN, INKOMSTEN, GEGEVENS, GOODWILL OF VERWACHTE BESPARINGEN.</p>
<p>DE MAXIMALE AANSPRAKELIJKHEID (DEZE BEPERKING IS NIET VAN TOEPASSING OP DE AANSPRAKELIJKHEID VOOR PERSOONLIJK LETSEL TOT DE MATE WAARIN DE WET EEN DERGELIJKE BEPERKING VERBIEDT) VAN HONOR DIE VOORTVLOEIT UIT HET GEBRUIK VAN HET PRODUCT, ZOALS BESCHREVEN IN DEZE HANDLEIDNG ZAL WORDEN BEPERKT TOT DE HOOGTE VAN HET DOOR DE KLANTEN BETAALDE BEDRAG VOOR DE AANSCHAF VAN DIT PRODUCT.</p>
</div>
<div class="section"><h2 class="sectiontitle">Import- en exportregelgeving</h2><p>Klanten moeten alle toepasselijke export- en importwetten en -regelgeving naleven en zijn verantwoordelijk voor het verkrijgen van alle noodzakelijke overheidsvergunningen en licenties om het product dat vermeld wordt in deze handleiding, inclusief de software en de technische gegevens, te exporteren, te herexporteren of te importeren.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
